.site-content {
  position: relative;
  top: 57px;
}

.wrapper {
  width: 100%;
  height: auto;
}

.wrapper-big {
  width: 100%;
  height: 500px;
  background-color: red;
}

.container {
  max-width: 1200px;
}

.cat-header {
  padding: 32px 0px;
}

.card:hover {
  box-shadow: 2px 2px 20px rgba(0, 0, 0, .1);
  cursor: pointer;
}

.unclick:hover {
  box-shadow: none !important;
  cursor: default !important;
}

.card-img {
  height: 300px;
  width: 100%;
}

.no-margin {
  margin-top: 0px !important;
    margin-bottom: 0px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;

}

.card-sm-img {
  height: 200px;
  width: 100%;
}

.card-xs-img {
  height: 150px;
  width: 100%;
}

.card-md-img {
  background-color: #F1F1F1 !important;
  height: 100%;
  width: 100%;
}

.card-sm-square-img {
  width: 70px;
  height: 70px;
}

p {
  font-family: 'IBM Plex Sans', sans-serif;
  font-size: 14px;
}

table {
  margin: 0 0 20px 0 !important;
}

td {
  padding: 6px 0 !important;
}

.divider {
  border-top: .04rem solid #E5E5E5 !important;
}

.lg-p p{
  font-family: 'IBM Plex Sans', sans-serif;
  font-size: 16px !important;
  line-height: 1.6;
}

.lg-p h5 {
  border-top: 1px solid #E5E5E5;
  padding: 24px 0;
}

h2  {
  font-family: 'Roboto', sans-serif;
  font-size: 32px;
  font-weight: 400;
}

.outline {
  border-bottom: 1px solid #E5E5E5;
}

h3  {
  font-family: 'Roboto', sans-serif;
  font-size: 24px;
  font-weight: 400;
}

.h4, h4  {
  font-family: 'Roboto', sans-serif;
  font-size: 20px !important;
  line-height: 1.5 !important;
}

h5  {
  font-family: 'IBM Plex Sans', sans-serif;
  font-size: 18px;
  font-weight: 500;
}

h6  {
  font-family: 'IBM Plex Sans', sans-serif;
  font-size: 14px;
  font-weight: 500;
}

small {
  font-size: 14px !important;
}

ol {
  counter-reset: my-awesome-counter;
  list-style: none !important;
  padding-left: 20px !important;
}
ol li {
  margin: 0 0 0.5rem 0;
  counter-increment: my-awesome-counter;
  position: relative;
}
ol li::before {
  content: counter(my-awesome-counter);
  color: #4C5CE7;
  font-size: inherit;
  position: absolute;
  --size: 32px;
  left: -20px;
  line-height: var(--size);
  width: var(--size);
  height: var(--size);
  top: 0;
}

.linked a {
  text-decoration: none !important;
}

.card-title {
  padding-top: .4rem;
  color: #505050;
}

.card-footer {
  font-family: 'IBM Plex Sans', sans-serif;
  font-size: 12px;
}

.metadata {
  font-size: 12px;
  color: #8E8E8E;
}

.sub-header p {
  font-family: 'Roboto', sans-serif;
  font-size: 24px;
  font-weight: 400;
  margin: 0;
}

.sub-header a, small {
  font-size: 14px;
  color: #4C5CE7;
  font-family: 'IBM Plex Mono', monospace;
}

.post-list-sm {
  border-bottom: 1px solid #E5E5E5;
  padding: 12px 0px;
  width: 100%;
}

.post-list-sm:hover {
  background-color: #FAFAFA;
  cursor: pointer;
}

.post-list-lg {
  border-bottom: 1px solid #E5E5E5;
  padding: 12px 0px;
  width: 100%;
}

.baseline {
  align-items: first baseline;
}

.post-list-lg:hover {
  background-color: #2F2F2F;
  cursor: pointer;
}

.list-date {
  margin: 6px 0;
  font-size: 12px;
  color: #8E8E8E;
  font-family: 'IBM Plex Mono', monospace;
}

.list-title {
  margin: 6px 0;
  font-size: 14px;
  color: #505050;
  font-family: 'IBM Plex Sans', sans-serif;
}

.list-title-lg {
  margin: 6px 0;
  font-size: 24px;
  color: #505050;
  font-family: 'IBM Plex Sans', sans-serif;
}

.list-cat {
  margin: 6px 0;
  font-size: 12px;
  font-family: 'IBM Plex Mono', monospace;
  text-transform: uppercase;
}

.header-container {
  border-bottom: 1px solid #E5E5E5;
  padding: 0px 0px 24px 0px;
  width: 100%;
}

.header-container-none {
  padding: 0px 0px 24px 0px;
  width: 100%;
}

.header-container p {
  font-family: 'IBM Plex Mono', monospace;
  font-size: 12px;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}

.header-container-none p {
  font-family: 'IBM Plex Mono', monospace !important;
  font-size: 12px;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}

.oneline-text {
  padding: 0px 0px 24px 0px;
  font-size: 12px;
  font-family: 'IBM Plex Mono', monospace;
  text-transform: uppercase;
}

.event-title {
  font-size: 20px;
  color: #FAFAFA;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}

.single-title h3{
  padding: 32px;
}

.single-excerpt p{
  padding: 0px 32px 12px 32px;
  font-size: 20px;
  font-family: 'Roboto', sans-serif;
  color: #F1F1F1;
  font-weight: 300;
}

.excerpt-fixed {
  padding: 32px 32px 24px 32px;
  font-size: 12px;
  font-family: 'IBM Plex Mono', monospace;
  color: #F1F1F1;
  font-weight: 300;
  text-transform: uppercase;
}

.single-thumbnail {
  min-height: 200px;
}

.single-thumbnail-lg {
  min-height: 350px;
}

.meta-post {
  padding: 24px 0px;
  display: inline-flex;
  align-items: last baseline;
  width: 100%;
  justify-content: space-between;
  font-size: 12px;
  color: #8E8E8E;
  font-family: 'IBM Plex Mono', monospace;
}

.content-post p{
  font-size: 16px;
  color: #505050;
  font-family: 'IBM Plex Sans', sans-serif;
}

.quote {
  font-family: 'Times New Roman', serif !important;
  color: #4C5CE7 !important;
  font-size: 24px !important;
  font-weight: 300 !important;
  padding-left: 16px;
  border-left: 1px solid #4C5CE7;
}

.single-sidebar {
  padding: 32px 0;
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 60px;
}

.social-media-icon {
  font-size: 16px !important;
  color: inherit;
}

.back-sidebar  {
  padding-bottom: 24px;
  border-bottom: 1px solid #E5E5E5;
}

.meta-sidebar {
  padding: 24px 0px 0px 0px;
  width: 100%;
  border-bottom: 1px solid #E5E5E5;
}

.meta-sidebar a {
  color: #4C5CE7;
}

.meta-sidebar a:visited {
  color: #4C5CE7;
}

.social-sidebar {
  padding: 24px 0px 0px 0px;
}

.single-content {
    border-left: 1px solid #E5E5E5;
}

.card-meta p{
  font-size: 12px;
  font-family: 'IBM Plex Mono', monospace;
  margin-bottom: 16px;
}

.card-content p{
  margin: 12px 0px;
}

.card-md-content h5{
  padding-top: 12px;
  color: #2F2F2F;
}

.content-md {
  border-bottom: 1px solid #E5E5E5;
  padding: 12px 0px;
  height: auto;
}

input[type=search] {
  width: 60%;
  padding: 24px 0px 12px 0px;
   border: none;
  border-bottom: 1px solid #E5E5E5;
  -webkit-transition: border-bottom 0.4s ease-in-out;
  transition: border-bottom 0.4s ease-in-out;
  margin-bottom: 24px;
}

input[type=search]:focus {
  border-bottom: 1px solid #4C5CE7;
}

.fab {
  font-size: inherit;
  color: inherit;
}

.far {
  margin-right: 10px;
}

.icon-left { margin: 10px 10px 0px 0px; }
.icon-right { margin: 0px 0px 0px 10px; }

.sm-top-buffer {
  margin-top: 24px;
}

.top-buffer {
  margin-top: 40px;
}

.md-top-buffer {
  margin-top: 60px;
}

.tagcloud li {
  align-items: center;
  background: #eef0f3;
  border-radius: 5rem;
  display: inline-flex;
  display: -ms-inline-flexbox;
  -ms-flex-align: center;
  font-size: 10px;
  height: 1.2rem;
  line-height: .8rem;
  margin: 4px 0px;
  max-width: 320px;
  overflow: hidden;
  padding: .2rem .4rem;
  text-decoration: none;
  text-overflow: ellipsis;
  vertical-align: middle;
  white-space: nowrap;
  font-family: 'IBM Plex Sans', sans-serif !important;
}

.tagcloud li:hover {
  background: #5755d9;
  color: #fff;
}

.headshot {
  width: 100%;
  min-height: 150px;
}

.card-people {
  font-size: 14px;
  font-family: 'IBM Plex Sans', sans-serif;
  height: 93%;
}

.card-height {
  height: 93%;
}

.card-link a:hover {
  text-decoration: none !important;
  color: inherit;
}

.flag { position: relative; float: left; margin-right: 8px !important; }

.post-event-sm {
  border-bottom: 1px solid #E5E5E5;
  padding: 12px 0px;
  display: inline-flex;
  align-items: first;
  width: 100%;
  border-left: 2px solid #F1F1F1;
}

.post-event-sm:hover {
  background-color: #FAFAFA;
  cursor: pointer;
  border-left: 2px outset #4C5CE7;
}

.post-event-lg {
  border-bottom: 1px solid #E5E5E5;
  padding: 12px 0px;
  display: inline-flex;
  align-items: first baseline;
  width: 100%;

}

.post-event-lg:hover {
  background-color: #2A2A2A;
  cursor: pointer;

}

.event-date {
  padding-left: 10px;
  font-size: 24px;
  color: #FAFAFA;
  font-family: 'Roboto', sans-serif;
}

.event-title {
  font-size: 24px;
  color: #FAFAFA;
  font-family: 'IBM Plex Sans', sans-serif;
}

.event-cat {
  font-size: 12px;
  color: #FAFAFA;
  font-family: 'IBM Plex Mono', monospace;
  text-transform: uppercase;
}

.button {
  border: none;
  color: #8E8E8E;
  text-align: center;
  font-size: 20px;
  transition: 0.3s;
  display: inline-block;
  text-decoration: none;
  font-weight: 300;
}

.button:hover {color: #4C5CE7;}

.accordion {
  margin: 0 !important;
  padding: 16px 0 0 0 !important;
  border-bottom: 1px solid #E5E5E5;
  cursor: pointer;
}

.accordion *{ cursor: pointer; }

#nav-mobile > .accordion {
  padding: 0;
  cursor: pointer;
  border:none;
}

#nav-mobile label {
  text-align: right;
  font-size: 32px;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}

#nav-mobile ul {
  margin-bottom: 12px !important;
  background-color: white;
  border-bottom : 1px solid #E5E5E5;
  padding: 6px 0 6px 0;
  list-style: none;
  font-size: 16px !important;
  color: #2F2F2F;
}

#nav-mobile li {
  font-size: 16px !important;
  list-style: none;
  color: #8E8E8E;
}

#accordion-body-1 {
  font-family: 'Roboto', sans-serif;
  position: fixed;
  background-color: white;
  left: 0;
  top: 57px;
  width: 100%;
}

.accordion-title {
  margin: 6px 0 0 0 !important;
}

.accordion-body {
  margin: 6px 0 !important;
  font-size: 14px !important;
}

.nav-mobile-container {
  padding: 20px;
  height: 100vh;
}

.scroll-mobile {
  overflow: scroll;
  height: 100%;
}

/* ------------ HEADER -------------- */

header {
  position: fixed;
  width: 100%;
  font-size: 14px;
  z-index: 99999999999999999;
  height: 57px;
}

.nav-container {
  margin-left: auto;
  margin-right: auto;
  padding: 0px 40px;
  width: 100%;
  max-width: 1200px;
}

.button-header {
  border: 1px solid #4C5CE7;
  position: relative;
  float: right;
  color: #E5E5E5 !important;
  text-align: center;
  padding: 6px 10px;
  text-decoration: none;
  margin-top: 12px;
  background-color: #4C5CE7;
}

.button-header:hover {
  background-color: #2F2F2F;
  border: 1px solid #2F2F2F;
  color: #E5E5E5 !important;
}

.link-navbar, .link-navbar a {
  float: right;
  color: #2F2F2F !important;
  text-align: center;
  padding: 6px 10px;
  text-decoration: none;
  margin-top: 12px;
}

.link-navbar a:visited {
  color: #2F2F2F !important;
}

.link-navbar:hover {
  color: #4C5CE7 !important;
}

.container-dropdown {
  max-width: 1200px;
  padding: 20px 0 32px 0;
  justify-content:
}

.dropdowne {
  float: right;
}

.dropdowne .dropbtne {
  border: none;
  outline: none;
  color: #2F2F2F;
  padding: 18px 10px;
  background-color: inherit;
  font: inherit;
  margin: 0;
}

.init {
  border-bottom: 1px solid #E5E5E5;
  -webkit-transition: border-bottom 0.2s ease-in-out;
  transition: border-bottom 0.2s ease-in-out;
  color: #8E8E8E;
  padding: 6px 0px;
  margin: 0;
  font-size: 18px;
  cursor: pointer;
}

.init:hover {
  border-bottom: 1px solid #4C5CE7;
  color: #2F2F2F;
}

.init-content {
  color: #2F2F2F;
  padding: 12px 0px;
  margin: 0;
  font-size: 14px;
}

.navbar a:hover, .dropdowne:hover .dropbtne {
  color: #4C5CE7;
  text-decoration: none;
}

.dropdowne-content {
  display: none;
  position: absolute;
  width: 100%;
  left: 0;
  top: 57px;
  z-index: 99999999999999;
}

.overlay {
  visibility: hidden;
  position: absolute;
  width: 100vw;
  height: 100vh;
  background-color: black;
  opacity: 0;
  left: 0;
  top: 57px;
  transition: all 0.5s ease-in-out;
  z-index: 1;
}

.dropdowne:hover .dropdowne-content  {
  display: block;
}

.dropdowne:hover + .overlay {
  visibility: visible;
  opacity: 0.8;
}

.logo {
  position: relative;
  top: 7px;
}


/* ------------ FOOTER -------------- */

footer {
  width: 100%;
  height: auto;
  background-color: #2F2F2F;
  color: #F1F1F1;
  font-size: 14px;
  font-weight: 300;
  font-family: 'IBM Plex Sans', sans-serif;
}

.footnote {
  margin-top: 24px;
  padding-top: 12px;
  border-top: 1px solid #505050;
  color: #8E8E8E;
}

/* ------------ CONTACT FORM -------------- */

.wpcf7-form {
  font-size: 14px;
  font-family: 'IBM Plex Sans', sans-serif;
}

.wpcf7-form-control {
  width: 100%;
  padding: 6px 0 6px 0;
  border: none;
  border-bottom: 1px solid #E5E5E5;
  -webkit-transition: border-bottom 0.4s ease-in-out;
  transition: border-bottom 0.4s ease-in-out;
  margin-bottom: 24px;
}

.wpcf7-form-control:focus {
  border-bottom: 1px solid #4C5CE7;
}

.wpcf7 textarea {
  resize: none;
  height: 192px;
  max-height: auto;
}

.wpcf7-validation-errors {
  border: none !important;
  background-color: #FBFF4A;
  padding: 20px !important;
  margin: 0 !important;
}

.wpcf7-not-valid {
  border-bottom: 1px solid #4C5CE7 !important;
}

span .wpcf7-not-valid-tip {
  display: none;
}

.wpcf7-submit {
  background-color: #E5E5E5;
  border: none;
  color: #2F2F2F;
  width: auto;
  padding: 10px 24px;
  margin-right: 24px;
  cursor: pointer;
}

.wpcf7-submit:hover {
  background-color: #4C5CE7;
  color: #FAFAFA;
}

.ajax-loader {
  display: none  !important;
}


/* ------------ NEWSLETTER FORM -------------- */

.email-223 input {
  width: 90%;
  padding: 8px;
  border-right: none !important;
  border: 1px solid #505050;
  margin-bottom: 24px;
  background-color: #2F2F2F;
  color: #F1F1F1;
  font-weight: 300;
  margin: 0;
}

.email-223 input:focus { border-bottom: 1px solid #505050; }

.email-223-submit input[type=submit] {
  position: absolute;
  margin-left: 0px;
  border: 1px solid #505050;
  background-color: #2F2F2F;
  width: 40px;
  height: auto;
  padding: 8px;
  color: #E5E5E5 !important;
}

.email-223-submit input[type=submit]:hover { background-color: #505050; }

::-webkit-input-placeholder { color: #E5E5E5 !important; }
:-moz-placeholder { color: #E5E5E5 !important; }
::-moz-placeholder { color: #E5E5E5 !important; }
:-ms-input-placeholder { color: #E5E5E5 !important; }

.wpcf7-mail-sent-ok { display: none !important; }

#modal_123 {
  display: none;
}

/* ------------ REDIRECT PAGE -------------- */

.valid-message {
  border-top: 1px solid #E5E5E5;
  padding-top: 24px;
}

.valid-message a {
padding: 0px 0px 24px 0px;
color: #4C5CE7 !important;
font-size: 12px;
font-family: 'IBM Plex Mono', monospace;
text-transform: uppercase;
}

/* ------------ COLOR SCHEME -------------- */

.bg-white { background-color: #FFFFFF; }
.bg-lightgrey { background-color: #F1F1F1; }
.bg-midgrey { background-color: #E5E5E5; }
.bg-grey { background-color: #8E8E8E; }
.bg-darkgrey { background-color: #505050; }
.bg-graphite { background-color: #2F2F2F;}
.bg-purple { background-color: #4C5CE7; }
.bg-yellow { background-color: #FBFF4A; }

.white { color: #FFFFFF; }
.lightgrey { color: #F1F1F1; }
.midgrey { color: #E5E5E5; }
.grey { color: #8E8E8E; }
.darkgrey { color: #505050; }
.graphite { color: #2F2F2F;}
.purple { color: #4C5CE7; }
.yellow { color: #FBFF4A; }
.green { color: #77D386; }
.pink { color: #FF7AB6; }

.advisory { color: #4C5CE7; }
.convenings { color: #77D386; }
.education { color: #FBFF4A; }
.special-projects { color: #FF7AB6; }
.policy-research { color: #505050; }

.grey a { color: #8E8E8E !important; }

/* ------------ TYPOGRAPHIC SYSTEM -------------- */

.mono { font-family: 'IBM Plex Mono', monospace; }
.serif { font-family: 'Times New Roman', serif; }
.serif h5 { font-family: 'Times New Roman', serif !important; font-weight: lighter; line-height: 1.35; font-size: 24px; letter-spacing: 0.02rem;}

.caption, .caption p { font-size: 12px !important; }
.cap { text-transform: uppercase; }

.bold { font-weight: 500; }
.regular { font-weight: 400; }
.light { font-weight: 300 !important; }

.page-subtitle p{
  font-size: 20px !important;
  font-weight: 400 !important;
}

.text{
  font-size: 14px !important;
  font-weight: 400 !important;
}

.text-md p{
  font-size: 16px !important;
  font-weight: 400 !important;
}

.text-lg p{
  font-size: 20px !important;
  font-weight: 400 !important;
}

/* ------------ COOKIE BANNER -------------- */

#catapultCookie {
  background-color: #4C5CE7;
  color: #FAFAFA;
  border-radius: 0 !important;
  font-weight: 300;
  font-size: 14px;
  padding: 12px 20px !important;
  font-family: 'IBM Plex Sans', sans-serif;
}

.ctcc-left-side {
  font-size: 14px !important;
  font-family: 'IBM Plex Sans', sans-serif !important;
}

/* ------------ WIDGET -------------- */

.cat-item-1, .cat-item-4, .cat-item-5,
.cat-item-6, .cat-item-11  {
  display: flex;
  font-size: 36px;
  font-weight: 500;
  list-style: none;
  width: 100%;
  padding: 10px 0;
  border-bottom: 1px solid #E5E5E5;
  font-family: 'Roboto', sans-serif;
  cursor: pointer;
  font-weight: 400 !important;
}

.cat-item-1:before, .cat-item-4:before, .cat-item-5:before,
.cat-item-6:before, .cat-item-11:before {
  position: relative;
  content: '\25CF';
  margin-right: 24px;
  margin-top: -3px;
  color: #E5E5E5;
}

.cat-item a { color: #505050 !important; }
.cat-item a:hover { text-decoration: none !important; }

.cat-item-1:hover:before, .cat-item-1:hover > .post-count { color: #4C5CE7 !important; }
.cat-item-4:hover:before, .cat-item-4:hover > .post-count { color: #505050 !important; }
.cat-item-5:hover:before, .cat-item-5:hover > .post-count { color: #77D386 !important; }
.cat-item-6:hover:before, .cat-item-6:hover > .post-count { color: #FBFF4A !important; }
.cat-item-11:hover:before, .cat-item-11:hover > .post-count { color: #FF7AB6 !important; }

.cat-item:hover {
  background-color: #FAFAFA;
}

.cat-title {
  padding: 6px 0 !important;
  margin: 0 !important;
}

.cat-p {
  padding: 6px 0 !important;
  margin: 0 !important;
}

.cat-widget {
  padding: 32px 0;
}

.cat-archive {
  padding: 6px 0;
}

.carousel {
  padding: 0;
  height: auto;
}

.carousel-cell {
  min-height: 100%;
  padding: 0;
  width: 100%;
}

.flickity-page-dots{bottom: 20px !important;}
.flickity-page-dots .dot{background:#FFFFFF !important;}

.slider-content {
  padding: 0px 32px 12px 32px;
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
  color: #F1F1F1;
  font-weight: 300;
}

.partners-img {
  width: 100% !important;
  height: 100% !important;
  vertical-align: middle !important;
}

.partners {
  border: 1px solid #E5E5E5 !important;
  height: 200px;
  padding: 60px 30px !important;
  margin-left: 10px;
}

.carousel ol li::before {
content: none;
}

.dot { background-color: #8E8E8E !important; width: 6px !important; height: 6px !important;}

/* ------------ GiveWP Custom Style -------------- */

.give-currency-symbol {
  border-radius: 2px 0 0 2px;
}

 .give-amount-top {
  border-radius: 0 2px 2px 0;
}

.give-btn {
  border: none !important;
  color: #FAFAFA !important;
  background-color: #4C5CE7 !important;
  padding: 12px 16px !important;
}

.give-donation-level-btn {
  background-color: #F1F1F1 !important;
  border: none !important;
  border-radius: 2px;
  color: #2F2F2F !important;
  margin: 0 6px 6px 0 !important;
  padding: 12px 16px !important;
}

.give-donation-level-btn:hover {
  background-color: #E5E5E5 !important;
}

.give-donation-levels-wrap li {
  padding: 0 !important;
  margin: 0 !important;
}

.give-fl-has-focus label.give-fl-label {
  color: #4C5CE7 !important;
  font-weight: 400 !important
}

.give-label, .give-fl-label {
  color: #8E8E8E !important;
  font-weight: 400 !important
}

@media screen and (max-width: 640px) {
  .container {
    padding: 20px !important;
  }
  .nav-container {
    padding: 0px 20px !important;
  }
  .card-square-img {
    width: 100px;
    height: 100px;
  }
  .card-img {
    height: 150px;
    width: 100%;
  }
  .card-md-img {
    background-color: #F1F1F1;
    height: 100px;
    width: 100%;
    margin-bottom: 12px;
  }
  .card-excerpt {
    display: none;
  }
  .card-md-content p, h5{
    margin: 0px !important;
  }
  .content-post p{
    font-size: 14px;
  }
  .lg-p p, ul, ol {
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 14px !important;
    line-height: 150%;
  }
  .cat-item {
    padding: 24px 0 !important;
  }
  .cat-item:before {
    display: none;
  }
  .excerpt-fixed {
    padding: 20px;
  }
}


.blink_me {
  animation: blinker 1s linear infinite !important;
  color: #4C5CE7 !important;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}
